Subject: KAME 03/2000 -> 03/2002

From: [email-masked]
Date: Mon, 21 Feb 2000 11:25:52 +0900 (JST)

We are glad to announce the extension of the term of the KAME project
to March 2002. The KAME project originally planned to close its
activities in March 2000. Since the next two years are very important
for deployment of IPv6 and the responsibility of the KAME project has
become larger, we have negotiated the sponsor companies of the KAME
project for the extension and reached consensus. For the next two
years, the KAME project will continue the current coding
activities. We will also concentrate on the deployment of IPv6.

// The KAME project

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------